/*-----UI----*/
.layout-bg {
}
.sidebar-bg {
    background: #00172c;
}

.max-height-wrap {
    maxheight: '200px';
}

/* ---scrollbar--- */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background: #a8a6a8;
    border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
    background: #878587;
}

::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 0px;
    box-shadow: inset 0px 0px 0px 0px #f0f0f0;
}

@media print {
    .hide-in-print-screen {
        display: none;
    }
}
/*---------------------Tracking widget CSS-------------------------*/
.tracking-w-text {
    color: white;
}
.tracking-error-message {
    color: red;
    background: white;
}
.btn-tracking {
    background-color: white;
    color: #ff6500;
}
.bg-tracking-widget {
    background-color: #ff6500;
    color: white;
}

/*---------------Don't change below things-------------------------*/
